<div class="container jumbotron">

    <img src="assets/images/logos/logo.svg" class="logo">

    <h3>Ajoutez de l'interaction à vos dessins en reliefs (DER)</h3>

    <h3>Configurez et personnalisez facilement vos documents avant de les imprimer !</h3>
    <br>

    <form class="form-inline">
        <div class="form-group">
            <button type="button"
                class="btn btn-primary btn-lg btn-block"
                ng-click="$ctrl.goToEdit()">

                Créer un nouveau DER
            </button>
        </div>
    </form>

    <h3>Partenaires</h3>
    <br/>
    <table class="table--four-column">
        <tbody>
            <tr>
                <td>
                    <a href="http://www.ijatoulouse.org/">
                        <img src="assets/images/logos/ija.jpg">
                    </a>
                </td>
                <td>
                    <a href="https://www.irit.fr/">
                        <img src="assets/images/logos/irit.jpg">
                    </a>
                </td>
                <td>
                    <a href="http://www.telecom-paristech.fr/">
                        <img src="assets/images/logos/telecom.png">
                    </a>
                </td>
                <td>
                   <a href="http://makina-corpus.com/">
                        <img src="assets/images/logos/makinacorpus.png">
                    </a>
                </td>
            </tr>
        </tbody>
    </table>

    <br/>
    <br/>
    <span class="material-icons mat-btn">warning</span>&nbsp;
                    Si l'affichage vous paraît trop gros,
                    réglez le zoom de votre navigateur.
                    (Ctrl + molette souris)
                    <br/><br/>
    <table class="table--five-column">
        <tr>
            <td>
                <a href="http://www.accessimap.com/">
                    Projet Accessimap
                </a>
            </td>
            <td>
                <a href="https://github.com/makinacorpus/accessimap-editeur-der/">
                    <span class="fa fa-github fa-lg">&nbsp;</span>
                    Sources GitHub
                </a>
            </td>
            <td>
                <a href="docs/" target="_blank">
                    <i class="material-icons mat-btn">book</i>
                    Documentation
                </a>
            </td>
            <td>
                <a href="mailto:contact@makina-corpus.com">
                    <i class="material-icons mat-btn">email</i>&nbsp;
                    Contact
                </a>
            </td>
            <td>
                <a href="http://makinacorpus.github.io/accessimap-editeur-der/v1">
                    Editeur v1
                </a>
            </td>
        </tr>
    </table>

</div>
